1. Introducing the smashing new Team FIAT T-Shirt !! To order yours click here : Team FIAT T-Shirt

Blue & Me Software Version update & All other queries

Discussion in 'Blue and Me' started by VahanPujari, May 14, 2010.

  1. Monimama

    Monimama

    Messages:
    3
    Agra
    Vahanpujari, hats off to you! My media player had stopped working and it was on my mind the whole day. Thanks to the tips given by u I was able to upgrade my Blue&me and touchwood...it seems to be working fine now! Thanks once again!
    1 person likes this.
  2. ajuvignesh

    ajuvignesh Amatore

    Messages:
    168
    Chennai, Kanyakumari, Trivandrum.
    Chennai
    Grande Punto 1.3 90 HP
    same here in my 90hp too..it is mentioned in the instructions regarding config. error as 'The vehicle has a Blue&MeTM with a different configuration A dedicated update has been scheduled for next June 2012 (Note: the control unit works in any case)'. but as a fact linea owners are truely benefited from ecodrive and new b&m..:)
  3. How can I check existing version of Blue n Me? I bought Linea in June 2011. I have downloaded both 5.6 and 5.5.
  4. winimation

    winimation Amatore

    Messages:
    100
    Mumbai
    I bought a Linea 2012 1.3 MJD recently & I tried installing both blue & me v5.5 & 5.6 but got a "Config Error". I thought that there must be a pendrive issue/formatting issue. I have a Aug 2009 1.4 Punto as well & suprisingly i could update my blue & me to 5.5 & then to 5.6 with the same pendrive. I don't understand what's is the issue with Linea mjd 2012.

    Clarification: I have used 2 separate transcend 4 gb pendrives containing ver 5.5 & ver 5.6. I had also removed all pdf files from the main folder before copying the respective versionst to the formatted pendrives
    Last edited: Jun 3, 2012
  5. VahanPujari

    VahanPujari Staff Member Janitor

    Messages:
    2,303
    Mumbai
    If you've already installed B&M update in your car from a particular pen drive, check if that pen drive has a file added called something like log.txt file. That log file will prevent you to use that pen drive/ stick to update B&M again. Delete that log file & you'll be able to use it again to update.
    Last edited: Jun 3, 2012
  6. winimation

    winimation Amatore

    Messages:
    100
    Mumbai
    Vahan, I had first tried to upgrade the versions with v5.5/ 5.6 on Linea 2012 first when I got the "Config Error" & then used the same pendrive to do the installation in Punto which got upgraded. This meant that the pendrive was correctly configured. Post Punto, I again tried to do the same in Linea, but got the same error again... I will try again after deleting the log file
  7. VahanPujari

    VahanPujari Staff Member Janitor

    Messages:
    2,303
    Mumbai
    In that case, your Linea 2012 may have come with the latest B & M version.
  8. winimation

    winimation Amatore

    Messages:
    100
    Mumbai
    I think the issue is something else as I get the same error while trying to install ecodrive. I just Fiat has not done some massive cost cutting in the B&M functionality in the Linea 2012 models.

    In the ecodrive on comp I've selected Linea 105bhp 1.6 model. I hope that doesn't have to do anything with it.
  9. ajuvignesh

    ajuvignesh Amatore

    Messages:
    168
    Chennai, Kanyakumari, Trivandrum.
    Chennai
    Grande Punto 1.3 90 HP
    @winimation try selecting 90hp punto+ turkey as the country in your pc and then install it in your linea.(i read something like this is in some other threads of this forum)
    guys have you tried to install ecodrive in puntos after the update? i think with b&m v5.6 one can install ecodrive in punto as well.
  10. Same thing happened to me. You will have to update to 6.0.

    Hurraah!!! I updated to 6.0 yesterday and it is possible to use Eco Drive!!!

    You were right! The June 2012 update is here (6.0).

    Been there, done that! Read below.


    Okay guys, as you might have all figured out from above, I have been able to successfully update to Blue&Me 6.0 yesterday!
    To re-iterate, I had earlier tried to update to 5.5 and 5.6 and was unsuccessful after seeing the "Config Error" msg so many times.
    MY GP 90HP had come with a Second Generation Blue&Me and hence could not be updated to 5.5 or 5.6 as they were updates intended for the 1st generation of Blue and Me. Now, the big question, how do you know whether you have a 1st or a 2nd generation. Go to Settings >> Advanced Settings on the Media Player. If you see something called "Image ID", you have a Second Generation Blue&Me. If not, the 5.5 and 5.6 versions would have definitely worked for you.

    If you find that you have a second generation,
    1. go to the Blue & Me website>>Support>>Download.
    2. there are two ways from here. Assisted Mode and the one that is not assisted
    3. I first tried the assisted mode. Unluckily, didn't work out for me. In this mode, you will have to download a configurator, copy the files onto a Pen Drive and put it in the Blue&Me USB slot. This will generate an xml file which will have the current version of your B&M. The next step is to upload this xml on the website so that it fetches the correct update for you. I did this, but there's nothing that comes after you upload the file.
    4. After reading the FAQ a bit, I picked up the self configurator mode as I was sure that I have a 2nd gen B&M. All you have to do here is go to Blue & Me website>>Support>>Download. Select your car model, B&M generation, B&M model and language. Attached is a screenshot.
      1.png
    5. Follow the instructions there and you're all updated!!:cool:
    1 person likes this.

Share This Page